RSS   Vulnerabilities for 'Lutelwall'   RSS

2005-06-09
 
CVE-2005-1879

 

 
LutelWall 0.97 and earlier allows local users to overwrite arbitrary files via a symlink attack on a temporary file created by a system call to wget.

 


Copyright 2019, cxsecurity.com

 

Back to Top